php::Links(‘ php 4.3.10 e 5.0.3 ‘);

sono state rilasciate le nuove versioni 4.3.10 e 5.0.3 di php che tappano alcuni pericolosi buchi di sicurezza:

These are maintenance releases that in addition to non-critical bug fixes address several very serious security issues. All Users of PHP are strongly encouraged to upgrade to one of these releases as soon as possible.

ciuaz

%d bloggers like this: